{
  "style_id": "hornypixelartstylev1",
  "style_name": "Hornypixelartstylev1",
  "style": {
    "artist_name": "pixel_art",
    "artistic_style": "pixel_art, pixelated, 2d, game_cg"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HornyPixelArtStyleV1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HornyPixelArtStyleV1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Pixel Art",
    "nsfw": true
  }
}